## Arithmetische Funktion (arithmetic_function)

Eine arithmetische Funktion (arithmetic_function) ist eine Funktion, die als Ergebnis einen numerischen Wert liefert.

### Syntax

<arithmetic_function> ::=
ABS ( <expression> )
| CEIL ( <expression> )
| EXP ( <expression> )
| FIXED ( <expression>[, <unsigned_integer> [, <unsigned_integer>] ] )
| FLOAT ( <expression>[, <unsigned_integer> ] )
| FLOOR ( <expression> )
| INDEX ( <string_spec>, <string_spec> [,<expression>[, <expression>] ] )
| LENGTH ( <expression> )
| LN ( <expression> )
| LOG ( <expression>, <expression> )
| NOROUND ( <expression> )
| PI
| POWER ( <expression>, <expression> )
| ROUND ( <expression>[, <expression>] )
| SIGN ( <expression> )
| SQRT ( <expression> )
| TRUNC ( <expression>[, <expression>] )

<string_spec> ::= <expression>

### Erläuterung

Als Stringspezifikation string_spec sind nur Ausdrücke erlaubt, die als Ergebnis einen alphanumerischen Wert haben.

Siehe auch:

Funktionen: Überblick